---
title: Recalbox RGB JAMMA - Manual / FAQ
description: Recalbox RGB JAMMA Manual and F.A.Q.
published: true
date: 2024-09-05T14:38:44.795Z
tags: 
editor: markdown
dateCreated: 2024-03-05T22:08:49.434Z
---

# Presentation


_RECALBOX RGB JAMMA_ : Enjoy Recalbox on your JAMMA terminal!

![rgb_jamma_v5_main_01.jpg](/compatibility/jamma/rgb_jamma_v5_main_01.jpg){.center}{.decorate}

Before going any further, what is JAMMA?
Introduced in the 80s, JAMMA standardized the connection of various signals in arcade machines. Changing games on an arcade machine suddenly became child's play.

For more information, see the HFS association's video on the history and operation of jamma:

[![jamma_cqlb.jpeg](/compatibility/jamma/jamma_cqlb.jpeg)](https://www.youtube.com/watch?v=jOBZ0h9bA0Y)


This format has survived to the present day, and is still used in a large number of "old-fashioned" CRT arcade machines.
If you don't have a JAMMA machine, or don't plan to buy one in the near future, the Recalbox RGB JAMMA is not for you...

On the other hand, its big brother, Recalbox RGB DUAL, which lets you experience the thrill of gaming on your CRT TV, is also compatible with the Rasbperry Pi 4/3/Zero2 and is available from our store.

# Preparation

The Recalbox RGB Jamma pinout is JAMMA, JAMMA+ and CHAMMA compatible.
![jamma_pinout_(10).png](/compatibility/jamma/jamma_pinout_(10).png){.center}

_Buttons are named according to the JAMMA standard:_

![jamma-layout.png](/compatibility/jamma/jamma-layout.png)

TEST and SERVICE buttons are located in your terminal, often directly on the power supply.

## Installation in the terminal

### Assembly

#### Pi + Recalbox RGB JAMMA

Clip the Raspberry Pi into the Recalbox RGB JAMMA, and clip the supplied plastic spacers onto the two PCBs.

![assembly1.jpg](/compatibility/jamma/assembly1.jpg){.decorate}

![assembly2.jpg](/compatibility/jamma/assembly2.jpg){.decorate}

#### Fan

The Recalbox RGB JAMMA fan is used to cool the Raspberry Pi. It has been tested to cool the Raspberry Pi as efficiently as possible, whether out of the box or when using the official box. **It replaces the fan on your Raspberry Pi.

Use Pin +5V and GND for maximum power, or +3V and GND to limit fan noise.

![fan_(5).png](/compatibility/jamma/fan_(5).png){.center}

_Compatible fans :_
- Size 40x40x20mm or 40x40x10mm
- 5V
- 1W max (0.3W is sufficient)
- M3 screws and nuts

> If you're installing your own fan, position it so that it blows air downwards.
> 
{.is-info}

> Don't add a fan directly to the Rasbperry, the ventilation from the Recalbox RGB JAMMA cools the entire system directly.
{.is-warning}

#### Case (optional)

Once the Raspberry Pi has been clipped onto the Recalbox RGB JAMMA, all you have to do is position it in the case and close it using the M2.5x15mm screws supplied.

![case-assembly1.jpg](/compatibility/jamma/case-assembly1.jpg){.decorate}

![case-assembly1-1.jpg](/compatibility/jamma/case-assembly1-1.jpg){.decorate}

## Power supply voltage

The power supply voltage for Recalbox RGB JAMMA + Raspberry Pi 5 should be between 5.05V and 5.20V.
If your terminal is already set to be compatible with most PCBs / multi-systems, no problem, you can run Recalbox RGB JAMMA as is.

A popup will warn you during use if the voltage becomes too low as the Raspberry Pi ramps up.

If this popup appears, you'll need to boost your voltage by a few millivolts (between 5.05V and 5.2V, **we recommend 5.1V**).
This is done using a potentiometer located on your power supply. 
Make sure you are well informed about your power supply, well equipped (plastic or ceramic screwdriver), or have someone accompany you if you are a beginner and not sure of yourself.


## Image installation

- Download the Recalbox image from the Jamma section of [recalbox.com/recalbox-rgb-jamma](https://www.recalbox.com/fr/recalbox-rgb-jamma/).
- Without decompressing it, write the image to your SD card using the [Raspberry Pi Imager software](https://www.raspberrypi.com/software/), selecting your image as source and your SD card reader as destination (see [this video](https://www.recalbox.com/static/newrpiimager-image.mp4-processed-ffa17b13a7bbc9a682f419b3c9d9a451.mp4)).
- Insert the SD card into your Raspberry Pi, plug your Recabox RGB JAMMA into your JAMMA socket and start your terminal!
Installation and detection of the Recalbox RGB JAMMA will start automatically.


# VIDEO

## Pixel Perfect 15Khz
All games, whether arcade or console, are launched in their original resolution and frequency. Some games have "exotic" resolutions, such as Mortal Kombat (`400x254@54.815170Hz`) or R-Type (`384x256@55.017606Hz`).
The video modes generated by the Recalbox RGB JAMMA come as close as possible to these original resolutions, so some games may require adjustment on your arcade monitor.

### Super Resolution
To produce the best possible video signal, it's sometimes necessary to use super resolutions, which multiply the horizontal resolution by an integer. The Recalbox RGB JAMMA screen shows the horizontal multiplication factor when a super resolution is activated.

![metal-slug-screen.png](/compatibility/jamma/metal-slug-screen.png){.decorate}{.center}

## 31kHz support / JVS / Naomi
If you have a 31kHz screen (a NUC + jammaifier for example), you need to activate 31kHz mode so that the video signal switches to 31kHz for all menus and games.

However, Recalbox defaults to 15kHz, so you have two options:
* Connect the Recalbox rgb jamma to a 15kHz terminal once and change the frequency in the menu:

![option-31khz.png](/compatibility/jamma/option-31khz.png){.decorate}

* Plug the SD card into your PC and add the line `options.screen.31kHz = 1` directly to the `RECALBOX/crt/recalbox-crt-options.cfg` file.

When you launch a 15kHz game in 480p, the game lines are simply doubled. You can activate scanlines to simulate the scanlines of a 240p display. You have 3 options for activating scanlines of varying degrees of sharpness:

![scanlines.png](/compatibility/jamma/scanlines.png){.decorate}


## Multisync support

Multisync mode is suitable for decks that detect the frequency of the video signal and automatically switch modes accordingly. 240p games are launched at 15kHz and 480p games at 31kHz. So you'll find ALL games in their original resolutions!

Multisync is activated directly from the Recalbox RGB JAMMA menu:

![multisync.png](/compatibility/jamma/multisync.png){.decorate}

Once you've selected multisync mode, you can choose the menu resolution to suit your habits, and to limit the number of switches on your terminal:
- Choose 240p if you play 15kHz games more often than 31kHz games.
- Choose 480p if you play 31kHz games more often than 15kHz games.

![menu-resolution.png](/compatibility/jamma/menu-resolution.png)

> Check that your player is compatible with MultiSync mode before activating it.
{.is-warning}

By default, Atomiswave, Naomi and Dreamcast games will be launched in 480p. But some of the games of the time were upscaled on these platforms, and some of you might want to discover them in 240p :) To do so, activate the select-resolution option in the menu, and choose the resolution of each game before launching it!

![select-resolution.png](/compatibility/jamma/select-resolution.png){.decorate}

Each time the game is launched, the resolution can be selected:

![select-game-rez.png](/compatibility/jamma/select-game-rez.png){.decorate}


### TATE mode (vertical)

Activating TATE mode couldn't be easier: it's all in the TATE menu (START -> TATE).

![tate-settings.png](/compatibility/jamma/tate-settings.png){.decorate}

Select rotation direction (RIGHT = 90° clockwise). Once rotation has been selected, the frontend reloads and the screen is rotated!

![tate-rotation.png](/compatibility/jamma/tate-rotation.png){.decorate}

It's possible to display only vertical games using the "DISPLAY ONLY TATE GAMES IN GAMELIST" option.

> Remember to scrape your games so that Recalbox can detect vertical games in menus!
{.is-success}

If your theme is compatible, it will automatically adapt to the vertical screen layout!

![tate-theme.png](/compatibility/jamma/tate-theme.png){.decorate}


# CONTROLS
## Jamma + Jamma+ + Chamma

Every terminal has its own configuration. Recalbox RGB JAMMA automatically supports different button combinations on the jamma or kick harness.
KickHarness CPS1 and CPS2 are interchangeable without any configuration.


* JAMMA and Kick Harness configuration


| Bouttons on JAMMA    | Bouttons on kick harness |
|----------------------|--------------------------|
| 1 2                  |                          |
| 1 2 3                |                          |
| 1 2 3                | 4                        |
| 1 2 3                | 4 5                      |
| 1 2 3                | 4 5 6                    |
| 1 2 3 4              | 5 6                      |

* JAMMA+ and Kick Harness configuration

| Bouttons on JAMMA    | Bouttons on kick harness |
|----------------------|--------------------------|
| 1 2 3 4 5            | 6                        |

* CHAMMA and Kick Harness configuration


| Bouttons on JAMMA    | Bouttons on kick harness |
|----------------------|--------------------------|
| 1 2 3 4 5 6          |                          |


### Ground on pin 27/E
If you have J1 and J2 grounded on pins 27/E of the JAMMA, you'll need to enable common ground in the configuration.

![27asground.png](/compatibility/jamma/27asground.png){.decorate}

## CPS1 and CPS2 Kick Harness

![cps1and2.png](/compatibility/jamma/cps1and2.png){.center}

## Input Lag

The input lag of the Recalbox RGB JAMMA is extremely low, less than one millisecond.

However, the overall latency of games and systems is impacted by elements other than input lag.

Two options are available in Recalbox RGB JAMMA to reduce latency as much as possible:
![reducelagoptions.png](/compatibility/jamma/reducelagoptions.png){.decorate}

* `reduce latency` will activate numerous options in retroarch and other emulators to reduce latency (auto frame delay, late polling etc).
* `run ahead` allows frames to be pre-calculated in advance to save one frame of latency.

These two options, combined with the very low input lag of the Recalbox RGB JAMMA components, drastically reduce latency and come very close to the latency of the mister or original games.
However, these options could have a negative impact on a handful of games, so bear this in mind if certain games slow down.

More info on [our complete report on input lag on JAMMA](https://www.recalbox.com/blog/2023-07-19-input-lag-and-latency/).

## NeoGeo layout selection

You can configure the mapping that will be automatically applied when you launch a NeoGeo game.

If you have a 4-button NeoGeo panel, enter the number of buttons in the Recalbox RGB JAMMA menu options and enjoy standard NeoGeo mapping:

![panel_4btn.png](/compatibility/jamma/panel_4btn.png){.decorate}

![4buttons_(1).png](/compatibility/jamma/4buttons_(1).png)

For 6-button panels, you can choose between two mappings. Line, which uses the line mapping of NeoGeo panels, and Square, which uses the mapping of Neogeo controllers (adjustable in the Recalbox RGB JAMMA menu).

![neogeolayout.png](/compatibility/jamma/neogeolayout.png){.decorate}

![neogeo-layout_(1).png](/compatibility/jamma/neogeo-layout_(1).png)

## 4 players mode

The 4 players mode is activated directly from the Recalbox RGB JAMMA menu.

Players 3 and 4 are mapped to Kick Harness CPS2:

![4playerscps2.png](/compatibility/jamma/4playerscps2.png){.center}

The virtual system containing 3+ player games is automatically activated when 4 player mode is enabled.

## 5/12V Voltage compatible Coin Support+.

Recalbox RGB JAMMA is compatible with mechanical or electronic coin changers (+3V, +5V, +12V) on your JAMMA comb.
Recalbox will automatically detect the logic level of the coiner (Normally Open, or Normally Closed) to detect coin insertion.

## Test + Service buttons

The SERVICE and TEST buttons inside the kiosk are supported by Recalbox RGB JAMMA and have two major uses:
- access the service menu of your arcade games (compatible with fbneo, mame, naomi, atomiswave), reproducing their original functionality.
- exit a game by pressing SERVICE + TEST. Handy when you've activated Gamecenter mode but want to change game.


## Start Button Patterns (Coin, HK, Turbo, Volume)

Numerous shortcuts are available with the START button. These shortcuts can be activated and deactivated from the Recalbox RGB JAMMA menu.

![start-patterns.png](/compatibility/jamma/start-patterns.png){.decorate}

* `START + BTN1 = CREDIT`: activates credits with the shortcut START + BTN1 for each player.
* `START + BTN = HK`: activates START + BTN = HOTKEY + BTN shortcuts. Useful for opening retroarch menus or adjusting sound with START + UP/DOWN.
* `START 3SEC = EXIT`: exit games with a long press on START. If disabled, you can still exit games with the TEST+SERVICE combination.
* `START + BTN 5SEC = AUTO FIRE`: activate auto fire on a button with START + BTN. Deactivate in the same way. A reboot resets the turbo modes.
* `START + UP/DOWN = VOLUME`: adjusts sound volume.
* `START + LEFT/RIGHT = SHOW/HIDE CLONES`: shows or hides arcade game clones.
## Shortcuts 

![instruction_space_(2).png](/compatibility/jamma/instruction_space_(2).png)


# AUDIO
## Sound control with joystick

Use the shortcut START + UP and DOWN on the joystick to raise or lower the sound.


## Outputs

* The JACK jack is used to output unamplified stereo sound. For use with an external amp.
* The MONO amp outputs sound to the JAMMA's audio pins. It can be disabled in the options.
* The 4-pin audio socket can also be used to output an unamplified stereo signal.

![4pin_audio.png](/compatibility/jamma/4pin_audio.png){.center}

## Mono Amp BOOST

The mono amp sound can be adjusted in several ways:
* from the rotary knob on the Recalbox RGB JAMMA
* from the interface (START + UP/DOWN)
* It's also possible to boost the sound by increasing the amp's gain from the menu. Increase the gain step by step to avoid unpleasant surprises :)

![monoboost.png](/compatibility/jamma/monoboost.png){.decorate}

# SYSTEM

## Automatic Systems by Editor

When you add a complete FBNeo or Mame set, Recalbox can automatically display systems that correspond to each editor.
Systems are automatically activated by Recalbox for Recalbox RGB JAMMA.

To activate or deactivate these virtual systems, go to the ARCADE menu.

![virtual-editors.png](/compatibility/jamma/virtual-editors.png){.decorate}

## Auto Boot on game

To boot directly onto a game when you switch on your terminal, activate `boot on game` in the ADVANCED SETTINGS -> BOOT SETTINGS menu.

Then navigate to the game you want to launch automatically, press START and select BOOT ON THIS GAME.

Each time you start up, the game will be launched automatically. Press START to exit and return to the menu.

![bootongame.png](/compatibility/jamma/bootongame.png){.decorate}


## Gamecenter Mode

GameCenter mode allows you to launch the terminal like in an arcade: only one game is launched, credits must be added with the coin slot, no shortcuts are available, and the game can only be exited with the SERVICE + TEST combination (two buttons inside the terminal, accessible only by opening the hatch with the terminal keys).

If you add to this the auto boot on game, your terminal will behave 100% like an original terminal.

To activate GameCenter mode, simply disable Start Buttons Patterns in the Recalbox RGB JAMMA menu:

![gamecenter.png](/compatibility/jamma/gamecenter.png){.decorate}


## Kiosk Mode

Kiosk Mode lets you enjoy the Recalbox game selection, but eliminates the possibility of accessing the frontend or game menus. It also disables adding and deleting favorites.

To activate it, you need to edit the `recalbox.conf` file ([tuto](../basic-usage/getting-started/recalboxconf-file)) and replace the line :
```
emulationstation.menu=default
```
with :
```
emulationstation.menu=none
```
You'll then need to modify this file and reset the value to `default` to restore all recalbox functionality.


## System Update

Recalbox system updates are frequent, and we're proud of it. Bugs are corrected as quickly as possible, so you can enjoy the latest features quickly.

Recalbox will automatically propose the update if your system is connected to the Internet, by cable or wifi.


## USB hard disk

We recommend using an SD card to store the system and games on Recalbox RGB JAMMA.

If you decide to use an external USB hard disk, you'll need to enable an option in the `recalbox-user-config.txt` file, which is located in the `RECALBOX` partition when you plug the SD card into your PC.

Open the file `RECALBOX/recalbox-user-config.txt` with a text editor and add the following line at the end:
```
usb_max_current_enable=1
```

Translated with DeepL.com (free version)

# TIPS

### Astro City grey power supplies

Sega Astro City 400-5198-01**Y** gray power supplies (and only this model) cause problems on systems that don't consume enough power on 5V at startup.![psu400-5198-01y.jpg](/compatibility/jamma/psu400-5198-01y.jpg){.decorate}

If this is the case, you can connect an 8Ω resistor (minimum 25W, recommended 50W) to the two +5V and GND pads located at the power supply on the Recalbox RGB JAMMA. This will draw the necessary current to ensure that the power supply doesn't trip on start-up.

Use Dupont pins and cables rather than soldering wires directly to the board.
Be sure to insulate your resistor to prevent it from causing short circuits (its copper outline is conductive).

![resistor.png](/compatibility/jamma/resistor.png){.decorate}

Here the resistor has been insulated with anti-static plastic:

![pxl_20240210_203627364~2.jpg](/compatibility/jamma/pxl_20240210_203627364~2.jpg){.decorate}

# Troubleshooting

* My Raspberry Pi won't boot, and I only have the top-right LED lit on the Recalbox RGB JAMMA.

![ouvlo.jpg](/compatibility/jamma/ouvlo.jpg){.decorate}{.center}
If the power LED lights up, but the `+5V RPi` LED on the OUVLO system remains off, the protection system is preventing current from flowing to the Raspberry Pi. 
Your terminal's power supply is either too high (above 5.25V) or too low.

You'll need to adjust it with a suitable screwdriver, to reach between 5.1V and 5.2V off-load.

# F.A.Q


* **Do I need to add a fan or thermal pad to the Raspberry Pi?**
No, the fan on the Recalbox RGB JAMMA is sufficient for cooling.
* **Do I need to add a USB power supply?**
No 
* **Is it compatible with JVS terminals?**
Not directly. You'll need a PCB to adapt the JAMMA to your terminal's JVS. Once adapted, Recalbox RGB JAMMA is fully compatible with JVS terminal controls and screens (31kHz or multisync).
* **Where to buy Recalbox RGB JAMMA?**
On [the official Recalbox store](https://shop.recalbox.com) (subject to availability and release date)
- **Scrapping your games**
You can scrape your games to retrieve information, images and videos directly from Recalbox's SCRAPER menu. 
Think about it, if you're a [boss](https://www.patreon.com/recalbox) 
  - Boss level 1: auto-scraping lets you retrieve game information automatically as you browse your lists!
  - Boss level 2: in addition to auto-scrap, you can use Recalbox's servers to scrap all your games in record time!
- **Can I run games in 480i?**
Only 480i-compatible games can be run in 480i. It is not possible to force a 480i mode for a game with a native 240p resolution.
On Raspberry Pi 4/400 and 3, 480i is automatic on compatible games (Dreamcast, Atomiswave, etc.).
On Raspberry Pi 5, 480i mode is not supported, and your games will launch either in 240p if you're on a 15kHz screen, or in 480p if you're on a 31kHz or multisync screen.
- **Can I overclock my Raspberry Pi?**
You can overclock any Raspberry Pi from the Recalbox menu -> Advanced Options -> Overclock.
We strongly advise you to ventilate the Raspberry Pi if you overclock.
Bear in mind that overclocking means higher power consumption, and therefore a higher voltage drop. Disable the overclock if undervoltage alerts appear.
- **What happens if I turn the voltage up too high?**
The Raspberry Pi and the Recalbox RGB JAMMA work up to a voltage of 5.25V. Above this voltage, the Recalbox RGB JAMMA's OUVLO system will cut the power supply to protect the circuits.
- **How do I make my own 4-player cables?**
You can order your components (connectors, etc.) from smallcab, and follow the pinout above on this page.
- **Which arcade games and sets do you recommend?**
Arcade romsets compatible with the versions of emulators that Recalbox embeds are available on the https://wiki.recalbox.com/fr/emulators/arcade page.
We recommend starting with an FBNEO fullset, which contains most of the 2D games you're looking for, and then selecting the games you want from the MAME set.
- **Can I connect additional controllers / joysticks?**
Yes, if you want to connect additional joysticks, we recommend you play with USB joysticks, but Bluetooth is also compatible and can easily be activated from the joystick options.
Remember to reconfigure the buttons the first time you connect a controller.
- **Can I run 240p (15kHz) games on a 31kHz screen only?**
240p, 224p and other resolution games run in a 31kHz mode on your display, which doesn't support 15kHz modes. However, Recalbox RGB JAMMA's Scanlines filter allows you to get as close as possible to the rendering on a 15kHz screen.
- **Are guns supported (guncon, ir gun, sinden)?**
Not at present.
- **Is it risky to change frequency in multisync?**
No, as long as your deck doesn't change modes dozens of times a minute, there's no risk. However, some people agree that the relay that makes that clicking noise when the resolution is switched is the weak point of automatic multi-frequency decks. 
It's up to you to decide whether or not to use it with Recalbox RGB JAMMA, which will not be held responsible if your board fails.
- **Can I remove the intro videos?**
Yes, from menu -> Advanced Options -> Boot Options.
- **Can I add my own intro video?**
Yes, as indicated on the following page: https://wiki.recalbox.com/en/basic-usage/features/boot-videos
- **How to update?**
Simply connect your Recalbox to the Internet, either with an Ethernet cable or via WiFi. The system will prompt you to update if you start your terminal and an update is available.
- **What size micro SD do you recommend?**
For a 100% arcade experience, 128GB is sufficient (including games and scrap).
For an arcade experience and 8/16/32-bit consoles without CD games, 256GB is preferable.
- **How to use a Recalbox RGB JAMMA in a Naomi kiosk**
To plug Recalbox RGB JAMMA into a Naomi NUC, you'll need a JAMMA to JVS adapter. There are several available on the net.
- **Can I damage my Recalbox RGB JAMMA by plugging it into the JAMMA comb the wrong way round?**
We've put safeguards in place to prevent damage to your Recalbox RGB JAMMA or Raspberry Pi when plugged in upside down. However, please be careful when plugging it in to avoid any risk to your installation.
- **Should I increase the voltage of my power supply if I get an undervoltage message?**
By their very nature, the size of the JAMMA harness cables implies a significant voltage drop on your installation. It is therefore normal to increase your voltage, off-load, to between 5.05V and 5.2V, depending on the PCBs you install in the terminal.
- **Can I switch off my terminal without using the Recalbox menu?**
Yes, but don't forget to use the shutdown menu when changing settings or adding/removing favorites.
- **Is Recalbox RGB JAMMA compatible with my 1, 2, 3, 4, 5 or 6-button panel?**
Yes, see above in the controllers section for compatible wiring.
- **Is the Recalbox RGB JAMMA compatible with a terminal with HDMI screen?**
No.
- **Can I customize my button layout?**
You can choose different layout options for the NeoGeo, for example. However, you won't be able to reconfigure the buttons for different systems and games. There's a reason for this: we want to offer you a plug-and-play experience. As the layout of the buttons on the panels is standard, the mapping configuration already adapts to every game and every system you might run.
- **Does Recalbox RGB JAMMA fit into a Viewlix/chewlix kiosk?**
No, not if the display requires HDMI video input.
- **Is Recalbox RGB JAMMA compatible with emulation systems other than Recalbox?**
No.
- **Which Raspberry Pi is Recalbox RGB JAMMA compatible with?**
Raspberry Pi 3/4/400 and 5.
- **Is it compatible with Raspberry Pi clones (Orange Pi etc...)?**
No.
- **Can I leave the Raspberry Pi 5 fan on?**
No, the Recalbox RGB JAMMA fan is more than sufficient to cool the Raspberry Pi.
- **Can I adjust the image geometry from Recalbox RGB JAMMA?**
You can set the image position for each display mode in the calibration screen of the Recalbox RGB JAMMA menu. However, the vertical and horizontal image size must be set directly on your screen.
- **Is it compatible with all JAMMA bollards?**
If your terminal is equipped with a JAMMA harness, the Recalbox RGB JAMMA is compatible!
- **Can I turn up the sound from the Recalbox RGB JAMMA?**
You have many possibilities for adjusting the sound:
  - from your power amp.
  - from the pot on the Recalbox RGB JAMMA.
  - from the sound options menu.
  - from the shortcut START + UP/DOWN, if enabled in the options.
- **Sound saturation**
  - Set the sound to 90% maximum in the sound options (START -> SOUND OPTIONS).
  - Turn the Mono sound pot on the Recalbox RGB JAMMA to maximum.
  - Adjust your terminal's amp accordingly.
- **Can I connect my Recalbox RGB JAMMA to a supergun?**
Yes.
- **My favorites are not saved**
To save your favorites (after adding or removing a favorite game with the 3 key), you will need to shut down the game from the menu (START -> QUIT -> SHUT DOWN).
- **I've got video static**
  - The RGB levels of the Recalbox RGB JAMMA are close to the levels of the original PCBs, and higher than some Raspberry Pi-based multisolutions. Don't forget to set your levels on your board's pots.
  - Remember also to check the grounding of your terminals.




